* {
  box-sizing: border-box;}

#myBtnContainer{
	width: 100%;
}

h5 {
	padding-top: 15px;
	margin-bottom: -5px;
}

/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

#serice-section .row {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
#serice-section .row,
.row > .column {	
  padding: 8px;
}

#service-section .row.btn{
  padding: 0 10px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  display: none; /* Hide columns by default */
}

/* Clear floats after rows */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px 10px 0;
  border: 1px solid #b2b2b2;
  text-align: left;
  color: #000;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn-nav {
  border: none;
  outline: none;
  color: #fff;
  line-height: 140%;
}

/* Add a grey background color on mouse-over */
.btn-nav:hover {
  color: #d29e0e;
}

/* Add a dark background color to the active button */
.btn-nav.active {
  background-color: #666;
  color: #fff;
}